
QGIS Application - Feature request #4703

GDAL tools: allow clipping using vector masks in batch mode

2011-12-25 01:08 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GDAL Tools

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14587

Description

Use case:

I have a raster I want to clip into "tiles" using a vector grid.

I can create the grid, split it into single polygons and place them into the same folder.

Then I can open the clip tool, select the folder and have the input raster clipped in batch mode using the masks vectors.

History

#1 - 2012-04-15 10:06 AM - Giovanni Manghi

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#4 - 2014-06-12 05:02 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

This is possible now using the tool in btach mode in the processing toolbox.

#5 - 2014-06-29 10:13 AM - Jürgen Fischer

- Assignee deleted (anonymous -)
